Questions tagged [supee-10415]

SUPEE-102415 is a security patch released for Magento CE < 1.9.3.7 / EE < 1.14.3.7

Filter by
Sorted by
Tagged with
2
votes
1answer
169 views

Security Scan supee-10415 false positive?

Magento 1 supee-10415 installed in my magento but when i checked that in magereports it's show safe and checked in magento security scan tool it's show " SUPEE-10415 has not been detected!". Any one ...
0
votes
1answer
165 views

Security Patch SUPEE-10415

i applied this patch but getting this error saving rejects app/mage.php i have check all previous patches installed and also compare file is same.
1
vote
0answers
144 views

magento 1.7.0.0 security patch SUPEE-10415 installation issue - Hunk #1 FAILED

Please help me to get rid of this problem and help me to install this SUPEE-10415 security patch on Magento 1.7.0.0.
1
vote
0answers
280 views

Patch Installation - Security Patch SUPEE-10415 return 404 error Both Front-End & Back-End

I try to install Security Patch SUPEE-10415, after successfully installed my front-end and back-end getting 404 error.
0
votes
0answers
138 views

After Update to Magento 1.9.2.4 and SUPEE-10415 no card items

After Update to Magento 1.9.2.4 and SUPEE-10415 we have no card items, after adding products to the basket. Is there any know issue ( f.e. Form-Key ) which we can check? Thanks!
1
vote
0answers
56 views

magento1.13.1.0 install SUPEE-10415,why magento Security scan not detecte it?

check every file,already according to SUPEE-10415.sh inside the diff comparison
1
vote
1answer
152 views

Error flushing cache after install of SUPEE-10415 [duplicate]

After installation of SUPEE-10415 patch on 1.7.0.2, an error is shown after flushing the Magento cache: There has been an error processing your request Cannot send headers; headers already sent in /...
1
vote
2answers
1k views

How to solve Security patch 10415 Error? [duplicate]

After installing Security patch 10415, both frontend and backend return 404 error. How can I solve this error? Note: No log error found.
0
votes
2answers
603 views

Patch SUPEE-10415 applied but Form Key Validation message still appears

Patched Magento Open Source 1.9.3.6 with SUPEE-10415. Message: Formkey validation on checkout disabled. This may expose security risks. We strongly recommend to Enable Form Key Validation On ...
4
votes
2answers
969 views

Security Patch SUPEE 10415

After I implemented the patch SUPEE 10415, checkout cart url /checkout/cart/ got an error, and when I reverted the Patch it now works as expected but I need to implement the patch asap. Thanks.
0
votes
1answer
174 views

password doesn´t match after patch SUPEE 10415

I get an error message after applied the patch SUPEE-10415 At checkout as guest, trying to create a new customer account doesn't work. Using a custom theme from template monster.
4
votes
3answers
706 views

After applying SUPEE-10415 Magento 1.9.3.3 404s but works fine if redis is removed from the local.xml

As the subject says, after applying the SUPEE-10415 patch, all seems fine until "redis-cli flushall" then we get the annoying "404 error: Page not found." on everything. After a process of elimination,...
4
votes
4answers
2k views

'Unsupported data type N' after patching SUPEE-10415

after patching SUPEE-10415, saving products in backend causes an error, Unsupported data type N does it have to do something with the database? maybe some settings there? any advice would be ...
1
vote
1answer
246 views

Magento 1.9.3.7 / SUPEE-10415: PHP “Cannot redefine” and “Cannot redeclare” errors after merge

If you have Magento 1.9.2.4 (this may apply to other versions too), apply the SUPEE-10415 security patch, and then use Git to merge the result into a branch with Magento 1.9.3.7 in it, then your site ...
5
votes
1answer
448 views

SUPEE-10415 prevents basket control

I've patch a Magento version 1.9.2.4 with the SUPEE-10415 patch and I can no longer add or remove items from the basket, previous branches without the patch all work fine. It seems to be the ...
37
votes
9answers
15k views

Security Patch SUPEE-10415 - Possible Issues?

New Magento 1 patch has been released, SUPEE-10415. This patch provides protection against several types of security-related issues Info page: https://magento.com/security/patches/supee-10415 ...